// HTTP API errors

"Invalid Response from Server" = "サーバからの無効な応答";
"The server did not respond in a way that could be understood." = "無効な方法のため、サーバは応答しませんでした。";

"Unable to Contact Server" = "サーバに接続できません";
"The server may be experiencing issues or be down for maintenance." = "サーバに問題が発生しているかメンテナンス中のため、停止している可能性があります。";

"Unable to Connect to Server" = "サーバに接続できません";
"Check to make sure you are connected to the Internet." = "インターネット接続が適切か、改めてご確認ください。";

"Unable to Establish Secure Connection to Server" = "サーバへの安全な接続を確立できません";
"A secure connection between your device and the server could not be established. Make sure you are not behind any unsecured firewalls or proxies. The server may also be encountering issues or be down for maintenance." = "あなたのデバイスとサーバ間で、安全な接続を確立できませんでした。保護されていないファイアウォールやプロキシの配下でないことをご確認ください。もしくは、サーバに問題が発生しているかメンテナンス中のため、停止している可能性があります。";

"Service Error" = "サービスエラー";

// Object Coordinator errors

"Multiple validation errors occurred" = "複数の検証エラーが発生しました";
"Errors were encountered while applying sync values." = "同期値の適用中にエラーが発生しました。";


// Cryptographic errors

"Verification Failed" = "認証に失敗しました";
"The cryptographic item could not verify its contents using the provided key." = "適用された認証鍵を使用しても、暗号化された項目内容を検証できませんでした。";
"Parameter Error" = "パラメータエラー";
"Illegal parameter supplied to cryptographic function" = "暗号化関数に無効なパラメータが指定されました";
"Buffer Too Small" = "バッファが不足しています";
"Insufficient buffer space provided for the specified operation" = "指定された操作に対してバッファ領域が不足しています";
"Memory Failure" = "メモリエラー";
"Failed to allocate enough memory" = "十分なメモリを確保できませんでした";
"Alignment Error" = "アラインメントエラー";
"The input size was not aligned correctly" = "入力サイズが正しくアラインメントされていません";
"Decode Error" = "デコードエラー";
"The input data did not decode or decrypt correctly" = "入力データを正しくデコードまたは復号できませんでした";
"Unimplemented Function" = "未実装の関数";
"The cryptographic function is not implemented for the current algorithm" = "現在のアルゴリズムに対してこの暗号化関数は実装されていません";
"Unknown Error" = "不明なエラー";

// Account deletion

"Unable to delete account." = "アカウントを削除できませんでした。";
